//
//  TSTermsServiceVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSTermsServiceVC: TSBaseVC {
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("Terms of Service")
    }
    
}
